---
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRoleBinding
metadata:
  name: kyverno-pvc-generator-binding
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: kyverno-pvc-generator
subjects:
  - kind: ServiceAccount
    name: kyverno-background-controller
    namespace: kyverno
